Silverlight Plug-in Versioning

Published on Friday, September 17, 2010

The following table lists the MIME type and version number associated with each major version of the Silverlight plug-in. Each version is backward compatible with the previous versions. If you specify that your application requires Silverlight 1.0, then your application will run in Silverlight 3, but it will only be able to use the JavaScript API. For more information, see Application and Programming Models.

Silverlight Versions

http://go.microsoft.com/fwlink/?LinkID=149156&v=5.0.60401.0 More info please read HERE